* {
    /* display: inline-block; */
    font-family: Futura;
    /* background-color: #006BAE; */

    color: aliceblue
}

body {
    background-image: linear-gradient(#006BAE, #0090ea);
    /* display: flex;
    justify-content: center;
    align-items: center; */
    height: 100vh;
}

.text,
h1 {
    text-align: center;
    font-size: 3rem;
}

.text {
    font-size: 1.5rem;
    margin-top: 9rem;
}

button {
    margin-top: 10%;
    height: 4rem;
    width: 7rem;
    font-size: 1.7rem;
    background-color: #F7941E;
}

.button {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.lot-container {
    display: flex;
    justify-content: center;
    font-size: 2.2rem;
    padding: 0 4rem 0 4rem;
    margin-bottom: 5%;
}

.hidden {
    opacity: 0;
    /* display: hidden; */
    transition: all 1s;
}

.hidden:enabled,
.hidden:disabled {
    opacity: 0;
    /* display: hidden; */
    transition: all 1s;
}


.num {
    border: 0.05px solid rgb(95, 95, 95);
    background-color: #F7941E;
    padding: 0.5rem;
    margin: 0 0.8rem 0 0.8rem;
}

.spinner {
    font-size: 1.5rem;
    font-style: italic;
    text-align: center;
    margin-top: -10%;

}

.btn-newgame {
    margin-top: 4rem;
    width: 6rem;
    height: auto;
    /* translate: 3rem; */
    font-size: 0.9rem;
    background-color: #006BAE;
    text-align: center;
}

.main {
    display: flex;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* .spinner {
    margin: 5rem auto;
    text-align: center;

    svg {
        height: 6rem;
        width: 6rem;
        fill: $color-primary;
        animation: rotate 2s infinite linear;
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
} */

@media (max-width: 700px) {
    h1 {
        margin-top: 0;
        font-size: 2rem;
    }

    .text {
        margin-top: ;
        font-size: 1rem;
    }

    .num {
        margin: 0 0.3rem 0 0.3rem;
        font-size: 1.1rem;
    }

    .main {
        display: flex;
        height: 100vh;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .spinner {
        font-size: 1rem;
    }

    .btn-newgame {
        margin-top: 2rem;
    }
}